source("dataloader.r")
x = df_uuids$downloads
y = df_uuids$views

png("correlation_downloads_views.png", width = 1024, height = 1024, units = "px")
plot(x, y, pch = 19, col = "lightblue", main="Higher views mean higher downloads?", xlab = "Downloads", ylab = "Views")
abline(lm(y ~ x), col = "red", lw = 3)
dev.off()
